/* 基本設定 */
#legacy-content #content-v3 ul{
 margin-left:25px;
 padding-left:0;
 }

#legacy-content #content-v3 * li{
 margin-left:0;
 padding-left:0;
 }

#legacy-content #content-v3 ol{
 margin-bottom:15px;
 padding-left:30px;
 float:left;clear:both;
 }

#legacy-content #content-v3 ol li{
 margin-bottom:5px;
 clear:both;
 }

#legacy-content #content-v3 p{
 margin-bottom:10px;
 clear:both;
 }

#legacy-content #content-v3 h4{
 clear:both;
 }


/* コンテンツ枠設定 */
#legacy-content #content-v3 .qa-assumption,
#legacy-content #content-v3 .qa-compliment,
#legacy-content #content-v3 .qa-relation,
#legacy-content #content-v3 .qa-caution{
 position:relative;
 left:20px;
 width:655px;
 margin-bottom:10px;
 clear:both;
 float:left;
 }

#legacy-content #content-v3 .qa-assumption{
 padding:4px;
 border:dashed 1px #ff9900;
 background-color:#ffffe0;
 }

#legacy-content #content-v3 .frame-simple{
 width:680px;
 margin-bottom:15px;
 padding:2px;
 border:solid 1px #cccccc;
 }

#legacy-content #content-v3 #page-guide{
 width:680px;
 margin-bottom:15px;
 padding:2px;
 border:solid 1px #fff;
 }


/* コンテンツキャプション設定 */
#legacy-content #content-v3 p.cap{
 position:relative;
 left:35px;
 width:655px;
 margin-bottom:5px;
 clear:both;
 float:left;
 }


/* 線囲み＋グレー背景の見出し */
#legacy-content #content-v3 h5{
 margin-bottom:1.5em;
 padding:2px;
 border:solid 1px #ccc;
 background-color:#eeeeee;
 font-size:100%;
 clear:both;
 }

#legacy-content #content-v3 h5 a:hover{
 color:#456;
 }

#legacy-content #content-v3 img{
 margin-right:5px;
 }


/* グレー背景のお問い合わせ情報 */
#legacy-content #content-v3 .csinfo_frame{
 width:610px;
 margin:0 0 20px 30px;
 padding:10px;
 border:solid 1px #ddd;
 background-color:#f6f6f6;
 clear:both;
 }
 
#legacy-content #content-v3 .csinfo_frame p{
 color:#ff9000;
 font-size:110%;
 font-weight:bold;
 }

#legacy-content #content-v3 .csinfo_frame strong.large_st{
 font-size:140%;
 }
 
#legacy-content #content-v3 .csinfo_frame ul.minfo{
 width:590px;
 margin:0 0 20px 40px;
 padding:10px;
 background-color:#eee;
 }
 
#legacy-content #content-v3 .csinfo_frame ul.numadr_info{
 margin-left:0;
 list-style-type:none;
 }
 
#legacy-content #content-v3 .csinfo_frame .csinfo-info{
 margin:15px 15px 0 15px;
 }
 
#legacy-content #content-v3 .csinfo_frame ul.csinfo_link li{
 display:block;
 margin-bottom:5px;
 list-style-type:none;
 background:url("/faq/1032/doc/img/arrow_02.gif") left no-repeat;
 padding-left:20px;
 }


/* 左■印の見出し */
#legacy-content #content-v3 .qa-compliment p{
 margin-bottom:0;
 border-left:solid 8px #cccccc;
 text-indent:5px;
 font-weight:bold;
 }

#legacy-content #content-v3 .qa-compliment ul{
 clear:both;
 }
 
#legacy-content #content-v3 .qa-compliment ul li{
 margin-bottom:5px;
 }
 
#legacy-content #content-v3 .qa-compliment dl{
 position:relative;
 margin-bottom:15px;
 }
 
#legacy-content #content-v3 .qa-compliment dl dt{
 font-weight:bold;
 padding-left:4px;
 border-style:solid;
 border-width:0 0 1px 0;
 border-color:#fcf;
 text-indent:5px;
 }
 
#legacy-content #content-v3 .qa-compliment dl dd{
 padding-left:10px;
 }

/* オレンジ地＋白△アイコンのリンク設定 */
#legacy-content #content-v3 .qa-relation{
 margin-bottom:2em;
 padding:3px 3px 0 3px;
 }
 
#legacy-content #content-v3 .qa-relation p{
 margin-bottom:5px;
 }
 
#legacy-content #content-v3 .qa-relation dl {
 display:block;
 width:630px;
 margin:0 0 0.5em 0;
 float:left;
 clear:both;
 }
 
#legacy-content #content-v3 .qa-relation dl dt{
 width:30px;
 background:url("/faq/1032/doc/img/arrow_02.gif") right no-repeat;
 text-indent:-9999px;
 overflow:hidden;
 float:left;
 }
 
#legacy-content #content-v3 .qa-relation dl dd{
 margin-left:10px;
 width:590px;
 float:left;
 }

/* オレンジ背景の注意枠設定 */
#legacy-content #content-v3 .qa-caution{
 padding:3px;
 border:solid 1px #ff9900;
 background-color:#ffffcc;
 }

#legacy-content #content-v3 .qa-caution p{
 margin-bottom:0;
 border-bottom:solid 1px #cccccc;
 text-indent:5px;
 font-weight:bold;
 }

#legacy-content #content-v3 .qa-caution ul li{
 margin-bottom:3px;
 }

#legacy-content #content-v3 .qa-caution dl{
 position:relative;
 margin-bottom:15px;
 }

#legacy-content #content-v3 .qa-caution dl dt{
 border-bottom:solid 1px #cccccc;
 text-indent:5px;
 font-weight:bold;
 }

#legacy-content #content-v3 .qa-caution dl dd{
 padding-left:10px;
 }



/* ステップ表示枠 */
#legacy-content #content-v3 .qa-guide{
 margin-bottom:15px;
 padding-left:32px;
 float:left;
 }
 
#legacy-content #content-v3 .step-frame{
 width:610px;
 padding:10px 0 10px 8px;
 border:solid 1px #ddd;
 background-color:#fdfddd;
 float:left;
 }

#legacy-content #content-v3 .qa-guide .step-frame p{
 width:590px;
 margin-bottom:0;
 border-bottom:solid 1px #cccccc;
 text-indent:5px;
 font-weight:bold;
 float:left;clear:both;
 }



/* ステップ表示枠：見出しと本文基本設定 */
#legacy-content #content-v3 .step-frame dl {
 display:block;
 width:578px;
 margin-left:12px;
 padding:0;
 float:left;
 clear:both;
 }
 
#legacy-content #content-v3 .step-frame dl dt{
 display:block;
 float:left;
 }

#legacy-content #content-v3 .step-frame dl dd{
 display:block;
 position:relative;
 left:2%;
 float:left;
 }

/* ステップ表示枠：見出し幅と本文幅バリエーション */
#legacy-content #content-v3 .step-frame dl.stepitem-c1 dd{width:92%;}
#legacy-content #content-v3 .step-frame dl.stepitem-c2 dd{width:90%;}
#legacy-content #content-v3 .step-frame dl.stepitem-c3 dd{width:88%}
#legacy-content #content-v3 .step-frame dl.stepitem-c4 dd{width:86%;}
#legacy-content #content-v3 .step-frame dl.stepitem-c5 dd{width:84%;}
#legacy-content #content-v3 .step-frame dl.stepitem-c6 dd{width:83%;}
#legacy-content #content-v3 .step-frame dl.stepitem-c7 dd{width:82%;}
#legacy-content #content-v3 .step-frame dl.stepitem-c8 dd{width:81%;}
#legacy-content #content-v3 .step-frame dl.stepitem-c9 dd{width:80%;}

/* ※印＋本文用設定 */
#legacy-content #content-v3 dl.kmnote {
 display:block;
 width:680px;
 margin-bottom:2em;
 float:left;
 clear:both;
 }
 
#legacy-content #content-v3 dl.kmnote dt{
 display:block;
 width:4%;
 text-align:right;float:left;
 }
 
#legacy-content #content-v3 dl.kmnote dd{
 display:block;
 margin-left:5px;
 width:580px;
 float:left;
 }


/* 上下破線の注意枠 */
#legacy-content #content-v3 .qa-notice{
 width:630px;
 margin:0 0 1em 20px;
 padding:3px;
 border-top:dashed 1px #bbb;
 border-bottom:dashed 1px #bbb;
 line-height:1.4;
 font-size:86%;
 background-color:#fcfcfc;
 float:left;
 clear:both;
 }
 
#legacy-content #content-v3 .qa-notice p{
 margin-bottom:0;
 border-bottom:solid 1px #cccccc;
 text-indent:5px;
 }
 
#legacy-content #content-v3 .qa-notice ul li{
 list-style-type:circle;
 margin-bottom:3px;
 }


/* テーブル設定 */
#legacy-content #content-v3 *{
 margin:0;
 padding:0;
 border:0;
 }

#legacy-content #content-v3 table,
#legacy-content #content-v3 table th,
#legacy-content #content-v3 table td{
 margin:0;
 padding:0;
 border:0;
 }

#legacy-content #content-v3 table{
 margin:5px 0 20px 0;
 border-top:solid 1px #999999;
 border-left:solid 1px #999999;
 clear:both;
}

#legacy-content #content-v3 table th,
#legacy-content #content-v3 table td{
 padding:3px;
 border-right:solid 1px #999999;
 border-bottom:solid 1px #999999;
}

#legacy-content #content-v3 table.subtable{
 width:610px;
 margin:0 0 20px 35px;
 }

#legacy-content #content-v3 table .compocell{
 border-bottom-color:#fff;
 }


#legacy-content #content-v3 table thead tr th,
#legacy-content #content-v3 table tbody tr th.header{
 background-color:#f0f8ff;
 }


#legacy-content #content-v3 table tr th.bnrline,
#legacy-content #content-v3 table tr.bnrline th{
 background-color:#feefcc;
 }

#legacy-content #content-v3 table tr.bnrline td{
 background-color:#ffffcc;
 }

#legacy-content #content-v3 ol li table,
#legacy-content #content-v3 ul li table{
 width:630px;
 margin:5px 0 20px 0;
 border-top:solid 1px #999999;
 border-left:solid 1px #999999;
 clear:both;
}


/* トップへ戻るリンク設定 */
#legacy-content #content-v3 p.rtop{
 margin:0 0 30px 0;
 border-top:solid 1px #cccccc;
 text-align:right;
 clear:both;
 }


